voaAreaPlotgui(1)

NAME
voaAreaPlotgui - Graphical frontend to the voaAreaPlot application

SYNOPSIS
voaAreaPlotgui file

DESCRIPTION
voaAreaPlotgui is a graphical user interface to the voaAreaPlot application. It plots the file contents according to the parameters set on the user interface.

AUTHORS
This program was written by James Watson (M0DNS) <jimwatson at mac dot com>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).